config defaults
	option syn_flood	1
	option input		ACCEPT
	option output		ACCEPT
	option forward		REJECT

config zone
	option name		lan
	list   network		'lan'
	option input		ACCEPT
	option output		ACCEPT
	option forward		ACCEPT

config zone
	option name		cereswifi
	list   network		'cereswifi'
#	list   network		'wan6'
	option input		ACCEPT
	option output		ACCEPT
	option forward		ACCEPT
	option masq		0
	option mtu_fix		1
	option masq_dest	!10.22.22.0/24

config forwarding
	option src		lan
	option dest		cereswifi

config include
	option path /etc/firewall.user
